# MySQL
spring.datasource.url=jdbc:mysql://localhost:3306/ro36
spring.datasource.username=root
spring.datasource.password=1234

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect

